Privacy Policy


    Kizi® is committed to protecting your privacy online. To further this commitment, we have adopted an
    online
    privacy policy that guides how we collect, store, and use information collected about you online.
  

 What information does Kizi.com collect?
    Kizi® may request and/or collect non-private information from you when you use Kizi.com and/or
    register. For the
    protection of your privacy, we ask that you avoid sending us any and all personally identifiable information.
    In any case, we don't collection personally identifiable information for people under the age of 13.
  


 Cookies
    Kizi® may use cookies to improve the use of our websites. A "cookie" is a small file that websites
    often
    store on a user's computer. Storage of cookies on your system provides an easy and convenient method for us to
    personalize your experience on our websites. For example, cookies allow us to remember your screen name, tell us
    that you have visited our website before, and may contain information that will make your next visit to our
    website more enjoyable. We do not use cookies to store personally identifiable information.
    Additionally, Kizi may use cookies and third party vendors to deliver ads related to Kizi to you while you are
    surfing other websites. If you would like to opt-out of such ads, you may visit
    networkadvertising.org/choices to opt-out of such use of cookies.
    
    We use Google Analytics to analyze the use of this website. Google Analytics generates statistical and other information about website use by means of cookies, which are stored on users' computers. The information generated relating to our website is used to create reports about the use of the website. Google will store this information. Google's privacy policy is available at: google.com/privacypolicy.html.
    
    Most browsers are initially set to accept cookies, but you can (re)set your browser to refuse all cookies or to indicate when a cookie is being sent:
    
    Internet Explorer:
    Delete existing Tracking Technologies through the “Internet Options” sub-option of the “Tools” menu option of your browser or otherwise as directed by your browser’s support feature. Disable future Tracking Technologies by using the same browser controls. Additional information on disabling most Tracking Technologies may be available through your browser’s support feature. (See the “help” section of your browser for more information.)
    

    Google Chrome:
    Delete existing Tracking Technologies through the “Clear Browsing Data…” sub-option of the “Tools” menu option of your browser or otherwise as directed by your browser’s support feature. Disable future Tracking Technologies by using the same browser controls. Additional information on disabling most Tracking Technologies may be available through your browser’s support feature. (See the “help” section of your browser for more information.)
    

    Mozilla Firefox:
    Delete existing Tracking Technologies through the “Clear Recent History…” sub-option of the “History” menu option of your browser or otherwise as directed by your browser’s support feature. Disable future Tracking Technologies by using the same browser controls. Additional information on disabling most Tracking Technologies may be available through your browser’s support feature. (See the “help” section of your browser for more information.)
  

 IP Addresses
    Kizi® may collect your IP address for safety and security purposes.
    
    When you visit our Websites, our servers automatically save your computer's IP address. IP addresses will be collected, along with information about the actual web pages that you visit on the Websites. If you arrive at the Websites via a link from another website, the URL of the linking website and the URL of any website that you link to next will also be collected.

  

 Log Files
    Other non-personal information collected by Kizi is in the form of logs - files that record website
    activity, including how many "hits" a particular web page is getting (a.k.a., "click-through data"). For
    example, log file entries are generated every time a visitor clicks the "Home" icon on our site. These entries
    enable Kizi to assess overall site activity, and improve the general user experience. Through the use of log
    files, we may also collect certain information about your system such as the type of browser you are using
    (e.g., Chrome, Internet Explorer) and the type of operating system you are using (e.g., Windows or Mac OS).
  

 Linking to third party sites
    Kizi® may provide links from our Web sites to third party Web sites and we encourage our users to
    read third
    party sites' privacy policies before submitting personal information to them. Kizi assumes no responsibility for
    the content found on third party websites linked from Kizi.com. Kizi hereby disclaims any representations or
    warranties expressed on any site other than its own site.
  

 Advertisements on Kizi
    Kizi® permits the use of advertising on Kizi.com by third party advertisers.
    Some advertising partners may use cookies or similar technologies to better measure campaign effectiveness,
    target future campaigns and deliver a more targeted experience to users.
    Advertisers must comply with personal data guidelines, including the Data Protection Act 1998, to ensure our
    users’ personal data is protected.
    Additionally, all advertisers are instructed by Kizi not to display ads with sexual, violent or drug & alcohol
    related themes. Should you find an inappropriate or offensive advertisement on Kizi, please notify us by
    emailing support@kizi.com.
    Additionally, third parties may collect certain types of information about your visits to Kizi, including
    interaction with content on Kizi.
  

 General
    By using this site, you signify your assent to the Kizi.com Online Privacy Policy. If you do not agree to this
    Privacy Policy, please do not use this site. We reserve the right to make changes to this Privacy Policy. Please
    check back from time to time to ensure that you are aware of these changes. Your continued use of this site will
    signify your acceptance.
    We hope you have a great experience on Kizi®. Feel free to approach us
    on support@kizi.com.
  
